Cancel
Showing results for 
Search instead for 
Did you mean: 

Need help to use Silid Edge....

Experimenter
Experimenter
13 REPLIES

Re: Need help to use Silid Edge....

Gears Esteemed Contributor Gears Esteemed Contributor
Gears Esteemed Contributor

Hi there,

 

What sort of help do you require?.......a few specifics about what exactly you're looking for will go a long way towards getting replies high quality of contributors on this forum, & community.

 

For things like....

  • Computer system selection
  • Installation of Solid Edge
  • Creating first Part, Sheet Metal, and Assembly models
  • Drafting [2D geometry, or from 3D models & assemblies]
  • etc....

What experience do you have with 2D &/or 3D CAD?, or mechanical drafting??

Sean Cresswell
Design Manager Streetscape Ltd
Solid Edge 2019 [MP1] Classic [x3 seats]
Windows 10 - Quadro P2000

Re: Need help to use Silid Edge....

Experimenter
Experimenter

I did post a picture but cant see it.

On win 10, when im done with installation of solid edge for academy student. I began with ANSI Part and it said error : Termination Log : An eeror has occurred SE must close. We are sorry for the inconvenience. if the problem is reproducible frequently please open an IR using you customary process . Saving the files to disk may result in a corruption of the date.

 

Re: Need help to use Silid Edge....

Gears Esteemed Contributor Gears Esteemed Contributor
Gears Esteemed Contributor

Hi there,

 

OK, so a few things come to mind.....

Firstly, probably best if you post your questions to the "Student Edition" specific forum, as there are some small nuances that pertain only to that version.

Second, while it "should" run, the current release of Solid Edge is not certified to run Windows 10, and some errors could be specific to that operating system, that no solutions exist for yet.

Third, can you list your system specs, as it may have incompatible hardware. [there are some system tweaks to reduce the system drain, if required]

 

If you can find it, you might post the "Termination Log" file[s] here for further analysis & feedback.

Look in "C:\Users\user name\AppData\Roaming\Unigraphics Solutions\Solid Edge\Version 107\Log Files"

Sean Cresswell
Design Manager Streetscape Ltd
Solid Edge 2019 [MP1] Classic [x3 seats]
Windows 10 - Quadro P2000

Re: Need help to use Silid Edge....

Gears Phenom Gears Phenom
Gears Phenom

Hi,

 

I've posted this on the Facebook too, that you must install Maintenace Pack 4 (last released) for ST7!

 

It will work! Smiley Wink

 

BR,

Imics
http://solidedgest.wordpress.com/

Re: Need help to use Silid Edge....

Gears Esteemed Contributor Gears Esteemed Contributor
Gears Esteemed Contributor

@Imics 

 

Problem is even more difficult, as this is the Student Edition, so no "MP's" are available.

Sean Cresswell
Design Manager Streetscape Ltd
Solid Edge 2019 [MP1] Classic [x3 seats]
Windows 10 - Quadro P2000

Re: Need help to use Silid Edge....

Experimenter
Experimenter

Re: Need help to use Silid Edge....

Gears Esteemed Contributor Gears Esteemed Contributor
Gears Esteemed Contributor

Hi @lvelyjagu

 

 

 

 

besides the little information You have given to us, if the crashlog text shows the truth, then You are talking about Solid Edge v20 (version 20) which is now older than 10 years.

 

So this version to get run under any current operating system will ghet hard even harder.

 

Recommendation here only can be, update to something more actual.

 

regards
Wolfgang

Re: Need help to use Silid Edge....

Experimenter
Experimenter

ok sir thank you so much and please give the link of solid edge v20 update 

Re: Need help to use Silid Edge....

Gears Esteemed Contributor Gears Esteemed Contributor
Gears Esteemed Contributor

Hi @lvelyjagu

 

 

 

You either have to log in using Your webaccount or ask Your reseller/supporter.

 

But the approach of using v20 ten years after release anyway might not be the bet solution You can have.

 

And You brought me onto another issue, there seems to be no service pack installed of v20.

Version number still is showing 20.00.00.xxxx what means v20 without any service pack.

This additionally is not a good approach either.

 

regards
Wolfgang